.banner-group {
   position: relative;
   min-width: 100%;

   .banner-group-merchant {
      min-height: 100px;
      max-width: auto;
      margin: 0;
   }

   .banner-group-merchant-container {
      margin: 0;
      width: 100%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
   }
}

.banner-group-merchant-container {
   .bgm-row {
      list-style: none;
      margin-left: -20px;
      line-height: 0;
      font-size: 0;
      &::before,
      &::after {
         content: " ";
         display: table;
      }
      &::after {
         clear: both;
      }
   }

   .bgm-col {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      display: inline-block;
      margin-right: -.25em;
      min-height: 1px;
      padding-left: 20px;
      vertical-align: top;

      &.bgm-col--6-of-12 {
         float: left;
         width: 50%;
      }
   }

   .bgm-swiper {
      width: 100%;
      position: relative;
      border: 1px solid transparent;
      border-radius: 5px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      overflow: hidden;

      &.swiper-container {
         margin: 0;
         height: 451px;
         padding-bottom: 0;
         list-style: none;
         padding: 0;
         z-index: 1;
      }
   }

   .bgm-swiper {
      img.bgm-swiper__image {
         border-radius: 5px;
         max-width: 100%;
         height: 451px;
      }
   }

   .bgm-video,
   .bgm-banner {
      position: relative;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border-radius: 5px;
      line-height: 0;
      overflow: hidden;
      background-color: #FFF;
      text-align: center;
      -webkit-box-shadow: 0 0 2px rgba(0,0,0,.1);
      box-shadow: 0 0 2px rgba(0,0,0,.1);
      margin-bottom: 2.5%;
      &:last-child {
         margin-bottom: 0;
      }
   }

   .bgm-video {
      iframe {
         width: 100%;
         border-radius: 5px;
         height: 223px;
         max-height: 440px;
         -webkit-box-sizing: border-box;
         box-sizing: border-box;
      }
   }

   .bgm-banner-square,
   .bgm-banner-vertical {
      a.bgm-banner__link {
         position: relative;
         height: 100%;
         -webkit-backface-visibility: hidden;
         backface-visibility: hidden;
         -webkit-transition: opacity 100ms ease-in;
         -o-transition: opacity 100ms ease-in;
         transition: opacity 100ms ease-in;
         text-decoration: none;
      }
   }

   .bgm-banner-square {
      img.bgm-banner-square__image {
         display: inline-block;
         max-width: 100%;
         height: auto;
         vertical-align: middle;
         border-radius: 5px;
      }
   }

   .bgm-banner-vertical {
      .bgm-banner-vertical__image {
         display: inline-block;
         max-width: 100%;
         height: auto;
         vertical-align: middle;
         border-radius: 5px;
      }
   }
}